Вверх




Автор
Сообщение
 Russian FederationFedor48915003
Добавлено: 24.11.2016 10:26:28   Заголовок сообщения: Re: Нужна помощь!
#1
Статус: Offline
Новичок
Новичок

Новичок

Ведьмаки
Группа: Ведьмаки
Сообщения: 1
Плюсанули: 0 раз(а)
Дата регистрации: 22.11.2016
Господа помогите ни как не хотят работать моды у меня версия игры v.1.30 сначала поставил файл metadata.store от версии 1.22 потом патч обновления до v 1.31 после обновления пишет " Some errors occurred, see patch_log.txtx for details" также ставил mod0000_0TelemetryKeyword и папку hacks также удалял. Помогите подскажите что нибуть.  :aaa!:


Содержание сайта предназначено для просмотра исключительно лицам достигшим совершеннолетия (18+ лет)!

Если вам не исполнилось 18-ти лет, покиньте пожалуйста сайт!

Подтверждая свое совершеннолетие вы соглашаетесь с правилами пользования ресурса:
1. Вы пользуетесь сайтом по принципу 'as is' - 'как есть'!
2. Никакие претензии не принимаются!
3. Все действия производимые на сайте вы делаете на свой страх и риск по собственному желанию.
4. Все последствия за действия на сайте ложаться на плечи пользователей.
5. Если вас что-то не устраиват - не пользуйтесь пожалуйста ресурсами данного сайта и покиньте его!
Мне есть 18 лет! Я согласен с правилами сайта!